Subject: bug#21277: 25.0.50; char-fold search is a screw, and I can't see how to disable

From: Andreas Schwab <[email-masked]>
Date: Mon, 17 Aug 2015 09:23:31 +0200

Richard Stallman <[email-masked]> writes:

> 1. Char-fold isearch is a screw.  I wanted to search for lines
> starting with a space, so I searched for C-j SPC, but it did something
> useless.  It found every blank line!

That has nothing to do with char-fold, this feature already exists since
24.3 and is called lax-whitespace.

Andreas.

-- 
Andreas Schwab, SUSE Labs, [email-masked]
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE  1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."